Bug 1118131 - [RFE][neutron]: ML2 Hierarchical Port Binding
Summary: [RFE][neutron]: ML2 Hierarchical Port Binding
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Upstream M3
: 7.0 (Kilo)
Assignee: lpeer
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_kilo-3 upstream_de...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 04:04 UTC by RHOS Integration
Modified: 2016-04-26 16:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 11:48:50 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-10 04:04:02 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/ml2-hierarchical-port-binding.

Description:

Support hierarchical network topologies by binding ports to ML2 mechanism drivers and network segments at each necessary level of the hierarchy. For example, one mechanism driver might bind to a static VXLAN segment of the network, causing a ToR switch to expose that network as a dynamically allocated VLAN to the compute node(s) connected to that switch, while a second mechanism driver, such as OVS, would bind the compute node to that VLAN.

Specification URL (additional information):

None

Comment 1 Nir Yechiel 2015-03-19 11:48:50 UTC
This RFE was automatically opened to track status of upstream development. At this point we see no reason to keep track of this in Red Hat bugzilla, thus closing it.


Note You need to log in before you can comment on or make changes to this bug.